<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<div>
    <form>
        <label for="name">Ім'я:</label>
        <input type="text" name="name" id="name" required>
</div>

<div>
    <label for="email">Емейл:</label>
    <input type="email" name="email" id="email" pattern=".+@gmail.com" required>
</div>
<div>
    <label for="age">Вік:</label>
    <input type="number" name="age" id="age" min="1" max="99" required>
</div>
<div>
    <label>Стать:</label>
    <br>
    <label for="f">Жін.</label>
    <input type="radio" name="sex" id="f">
    <label for="m">Чол.</label>
    <input type="radio" name="sex" id="m">
</div>
<div>
    <label for="birth">День народження:</label>
    <input type="date" name="birth" id="birth" required>
</div>
<div>
    <label for="color">Улюблений колір:</label>
    <input type="color" name="color" id="color" required>
</div>
<div>
    <label for="hobby">Хоббі та захоплення:</label>
    <br>
    <textarea type="text" name="hobby" id="hobby" required></textarea>
</div>
<div>
    <label for="adress">Район у якому ви проживаєте:</label>
    <select id="adress" required>
        <option value="1">Дубово</option>
        <option value="2">Раково</option>
        <option value="3">Озерна</option>
        <option value="4">Гречани</option>
        <option value="5">Ружична</option>
        <option value="6">Центр</option>
    </select>

</div>
<div>
    <br>
    <br>
    <button type="submit" name="button"><b>Зберегти без редагування</b></button>
    <input type="submit" name="submit" value="Зберегти">
    <input type="reset" value="Очистити">
</div>
</form>


</body>
</html>